package com.mx.dla.dda.catalogos.dtos;

import java.io.Serializable;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class RegionVentaDTO implements Serializable {

	private static final long serialVersionUID = 1L;
	 
	private Long idRegion;
	private String descripcion;
	
	public Long getIdRegion() {
		return idRegion;
	}
	public void setIdRegion(Long idRegion) {
		this.idRegion = idRegion;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}
	 
	@Override
	public String toString() {
		return "RegionVentaDTO ["+ToStringBuilder.reflectionToString(this)+"]";
	} 

}
